<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>adm011@openfire/Spark 2.6.3</from>
   <body>bom feriado..</body>
   <date>2015-06-30 08:18:56.464 BRT</date>
  </message>
  <message>
   <to>adm011@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>obrigado Naélia</body>
   <date>2015-06-30 08:30:58.48 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm011@openfire/Spark</from>
   <body>FELIZ 2021 PARA VOCE E TODA SUA FAMILIA TAMBEM.</body>
   <date>2021-01-04 12:15:55.320 BRT</date>
  </message>
 </messages>
</transcript>